[kojira]
; For user/pass authentication
; user=kojira
; password=kojira

; For Kerberos authentication
; the principal to connect with
principal=koji/repo@EXAMPLE.COM
; The location of the keytab for the principal above
keytab=/etc/kojira.keytab

; The URL for the koji hub server
server=http://hub.example.com/kojihub

; The directory containing the repos/ directory
topdir=/mnt/koji

; Logfile
logfile=/var/log/kojira.log

; Include srpms in repos? (not needed for normal operation)
with_src=no

;configuration for Kerberos authentication

;the kerberos principal to use
;principal = kojira@EXAMPLE.COM

;location of the keytab
;keytab = /etc/kojira/kojira.keytab

;the service name of the principal being used by the hub
;krbservice = host

;configuration for SSL authentication

;client certificate
;cert = /etc/kojira/client.crt

;certificate of the CA that issued the HTTP server certificate
;serverca = /etc/kojira/serverca.crt

;how soon (in seconds) to clean up expired repositories. 1 week default
;deleted_repo_lifetime = 604800

;how soon (in seconds) to clean up dist repositories. 1 week default here too
;dist_repo_lifetime = 604800

;turn on debugging statements in the log
;debug = false

; ignored repositories according to glob. Multiple masks separated by space.
; ignore_tags =
